body{
font-family: Tahoma, Arial, sans-serif;
font-size: 80%;
color: #222222;
}
h1{
font-size: 2em;
font-weight: bold;Albany, North Shore, AucklandAlbany, NorWith postgraduate qualifications in both Psychology and Counselling and 17 years of professional clinical experience,  I work alongside people who seek relief in a relatively short time-frame, yet yearn for more than just adjustment to their existing circumstances.With postgraduate qualifications in both Psychology and Counselling and 17 years of professional clinical experience,  I work alongside people who seek relief in a relatively short time-frame, yet yearn for more than just adjustment to their existing circumstances.With postgraduate qualifications in both Psychology and Counselling and 17 years of professional clinical experience,  I work alongside people who seek relief in a relatively short time-frame, yet yearn for more than just adjustment to their existing circumstances.With postgraduate qualifications in both Psychology and Counselling and 17 years of professional clinical experience,  I work alongside people who seek relief in a relatively short time-frame, yet yearn for more than just adjustment to their existing circumstances.With postgraduate qualifications in both Psychology and Counselling and 17 years of professional clinical experience,  I work alongside people who seek relief in a relatively short time-frame, yet yearn for more than just adjustment to their existing circumstances.th Shore, Auckland
color: #222222;
}
h2{
font-size: 1.5em;
font-weight: bold;
color: #222222;
}
h3{
font-size: 1em;
font-weight: bold;
color: #222222;
}
h4{
font-size: 1em;
font-weight: bold;
color: #222222;
margin-bottom:0;
}
#navigation{
font-size: 1.5em;
font-weight: bold;
text-decoration: none;
color: #FFFFFF;
background-color: rgb(255, 102, 102);
text-align: center;
width: 1012px;
border-width: 0;
clear: both;
padding: 0 250px 0 182px;
margin:0;
}

#navigation tr{
padding: 0;
margin: 0;
}

#navigation td{
padding: 0;
margin: 0;
text-align: center;
border-left-width:2;
border-left-style:solid;
border-color: #FFFFFF;
width: 25%
}

#navigation .small{
font-size: 0.8em;
width: 9%;
}
#navigation td a{
text-decoration: none;
color: #FFFFFF;
}
#navigation td a:link {text-decoration:none;color: #FFFFFF;}
#navigation td a:visited {text-decoration:none;color: #FFFFFF;}
#navigation td a:hover {text-decoration:underline;color: #FFFFFF;}
#navigation td a:active {text-decoration:underline;color: #FFFFFF;}

#navigation #selected{
background-color:rgb(220, 50, 50);
}
#portrait {
float: left;
border: 4;
border-style: solid;
border-color: rgb(255, 102, 102);
}
#header {
width: 1012;
background-color: #c0c0c0;
height: 241;
}

#headertext{
text-align: center;
}
#content{
font-size: 1.2 em;
color: #111111;
text-align: left;
width: 1012px;
border-width: 2;
border-style: solid;
border-color: rgb(255, 102, 102);

}
#content td{
padding: 20px 50px;
margin-top: 20px;
vertical-align: top;
}

#content #sidebar{
 padding: 20px;
 margin-top: 20px;
 background-color: #EEEEEE;
 width: 25%;
}

#content #sidebar li{
margin-bottom: 10px;
}

#content td p{
margin-bottom: 1.5em;
margin-top: 1em;
}

.informative{
font-style:italic;
}

